{
  "systemTitle": "투야트립파트너사전용시스템",
  "baojiadan": "견적서",
  "luxianfabu": "코스일정발송",
  "tuikuanshenqing": "환불신청",
  "zhanghuxinxi": "계좌정보",
  "yihuida": "회신완료",
  "daihuida": "회신대기",
  "yifufei": "결제완료",
  "quxiaoxingcheng": "일정취소",
  "daishenhe": "결재대기중",
  "yishenhe": "결재완료",
  "shouye": "주화면",
  "xuqiudanriqi": "요청일자",
  "chaxun": "찾기",
  "chongzhi": "초기화",
  "xuhao": "순번",
  "chufadi": "출발지",
  "mudidi": "목적지",
  "renshu": "인원수",
  "yusuan": "예산",
  "zhuangtai": "상태",
  "caozuo": "제어",
  "kaishishijian": "시작일자",
  "jieshushijian": "종료일자",
  "xiugaibaojia": "가격수정",
  "hulue": "무시",
  "xuqiu": "수요",
  "baojiadanmingcheng": "견적서명",
  "shangchuanfengmiantu": "커버사진올리기",
  "xuanzemoban": "템플릿선택",
  "riqi": "일자",
  "shijiandian": "시점",
  "didianmingcheng": "위치 이름",
  "shijian": "시간",
  "qingshuruneirong": "내용을 입력하십시오",
  "charushipin": "영상추가",
  "charutupian": "사진추가",
  "didianjieshao": "장소 소개",
  "xiugaiyijianneirong": "의견 내용을 고치다",
  "tianjiamulu": "일/디렉터리를 추가합니다",
  "tianjiadidian": "위치 추가",
  "jiudianmingcheng": "호텔명",
  "jiudianjieshao": "호텔 소개",
  "baoche": "전세 차",
  "baochesijijieshao": "전세차 기사 소개",
  "jiagemingxi": "가격내역",
  "hetongshangchuan": "계약서올리기",
  "jiagemingxijieshao": "가격내역안내",
  "qita": "기타",
  "wugouwu": "쇼핑없음",
  "wuzifei": "추가비용없음",
  "chengtuanbaozhang": "단체보장",
  "hangbianwuyou": "항공문제없음",
  "qianzhengwuyou": "비자문제없음",
  "zongjia": "총가격",
  "querenbaojia": "견적서확정",
  "sousuo": "검색",
  "queren": "확인",
  "xingcheng": "여행일정",
  "lvkexinxi": "여행자정보",
  "qingshurushijian": "시간을 입력하십시오",
  "lianxirenxinxi": "연락자정보",
  "weilefangbianlvxingjishiyuninlianxi": "여행시 바로 연락드릴 수 있도록 연락처(휴대전화번호,이메일)를 정확히 기재해주세요",
  "xingming": "이름",
  "dianhuahaoma": "전화 번호",
  "qingshurushoujihuao": "핸드폰 번호를 입력하세요",
  "dianziyouxiang": "전자 사서함",
  "fapiao": "세금계산서",
  "lipinkaxiaofeiquan": "기프트카드 등 소비쿠폰 지급금액 청구서류 미제공",
  "beizhu": "비고",
  "shifouxuyaofapiao": "고객 세금계산서 필요, 고객 세금계산서 필요없음",
  "feiyongmingxi": "비용상세내역",
  "jibentuanfei": "기본비용",
  "lvke": "여행자",
  "riqifanwei": "날짜범위:",
  "xinzeng": "신규추가",
  "xiugai": "수정",
  "qishidimudidi": "시작출발지:",
  "luxianmingcheng": "코스이름",
  "querenfabu": "발표 확인",
  "baojiadanriqi": "견적일자",
  "dingdanmingcheng": "주문명",
  "dingdanbianhao": "주문번호",
  "qingshurumudidi": "목적지를입력하세요",
  "qingshurudingdanmingcheng": "주문서명칭을입력하세요",
  "xinzengluxian": "신규여행코스",
  "shenqingshijian": "신청시간",
  "tuikuanleixing": "환불유형",
  "mingcheng": "명칭",
  "shoujihao": "전화번호",
  "xinzengrenyuan": "신규인원",
  "tuikuanyuanyin": "환불원인",
  "tuikuanjine": "환불금액",
  "jujue": "거절",
  "tongyituikuan": "환불동의",
  "yitongyi": "이미동의함",
  "yijujue": "이미거부됨",
  "gerenxinxi": "개인정보",
  "nicheng": "별칭",
  "shouji": "휴대폰번호",
  "zhanghuyue": "계좌잔약",
  "tixian": "현금인출",
  "chongzhijine": "충전",
  "baojiadanquanxianyue": "견적권한잔액",
  "goumaiquanxian": "구매횟수",
  "shouzhimingxi": "수입/지출내역",
  "zaixianchongzhi": "온라인충전",
  "zidingyishurujine": "임의금액입력",
  "200yuan": "200위안",
  "500yuan": "500위안",
  "600yuan": "600위안",
  "800yuan": "800위안",
  "1000yuan": "1000위안",
  "weixinzhifu": "웨이신결제",
  "lijichongzhi": "즉시충전",
  "baojiadandanjia": "견적서 단가",
  "zidingyiquanxiancishushuru": "임의권한입력",
  "ci": "회",
  "yuezhifu": "잔액결제",
  "quxiao": "취소",
  "queding": "확정",
  "chakan": "보기",
  "tigongbaojia": "오퍼",
  "jinribaojia": "금일견적",
  "zuori": "어제",
  "benyuebaojia": "금월견적",
  "shangyue": "전월",
  "bennianbaojia": "금년견적",
  "qunian": "작년",
  "jinrichengjiao": "금일거래(단)",
  "benyueshouru": "금월수입（万）",
  "bennianshouru": "금년수입（万）",
  "chengjiao": "거래",
  "baojiadanquanxian": "견적권한",
  "yishangjia": "시렁",
  "weishangjia": "다음 대",
  "xaoxitixing": "메세지알림",
  "qiehuanwenjian": "파일바꾸기",
  "quedingshangchuan": "전송등록",
  "jiaotongxinxi": "교통 정보",
  "shanchu": "삭제",
  "renyuanshezhi": "인원설정",
  "tuyalvyou": "투야트립",
  "caozuoshipin": "튜토리얼",
  "baocun": "저장",
  "xuqiudingdan": "요청주문서",
  "yibaojia": "견적서제출",
  "chengjiaodingdan": "거래성립",
  "baojiaquanxianzhanyong": "견적권한점용",
  "baojiaquanxianshengyu": "견적권한잔여",
  "baojiaquanxianshiyong": "견적권한사용",
  "quanxianfuyu": "권한부여",
  "报价单权限余额": "견적횟수잔액",
  "日期": "일자",
  "请输入内容": "내용을 입력하십시오",
  "时间": "시간",
  "时间点": "시점",
  "地点名称": "위치 이름",
  "插入视频": "영상추가",
  "插入图片": "사진추가",
  "地点介绍": "장소 소개",
  "修改意见内容": "의견 내용을 고치다",
  "添加天数": "일/디렉터리를 추가합니다",
  "添加地点": "위치 추가",
  "酒店介绍": "호텔 소개",
  "包车车型": "전세 차",
  "包车司机介绍": "전세차 기사 소개",
  "报价": "오퍼",
  "报价单": "견적서",
  "忽略": "무시",
  "提供报价": "오퍼",
  "修改报价": "수정",
  "查看": "보기",
  "交通信息": "교통 정보",
  "修改": "수정",
  "报价单单价": "견적서 단가",
  "次": "회",
  "累计充值": "누적 충전",
  "拒绝": "거절",
  "同意退款": "환불동의",
  "已拒绝": "이미거부됨",
  "已同意": "이미동의함",
  "年报价单统计": "연간견적서통계",
  "酒店档次": "호텔등급",
  "暂无": "지리비움",
  "服务语言": "대응언어",
  "服务器异常，请联系管理员": "서버 이상입니다. 관리자에게 문의하십시오.",
  "忽略成功": "무시성공",
  "请输入报价单名称": "견적서명을입력하세요",
  "请上传封面图": "배경사진을등록하세요",
  "请输入总价": "총금액을입력하세요",
  "发布成功": "전송성공",
  "天日期不能为空": "날짜를입력하세요",
  "保存成功": "저장성공",
  "上传成功": "전송성공",
  "请先上传文件": "파일을등록하세요",
  "部分退款": "부분환불",
  "全部退款": "전분환불",
  "您好": "안녕 하세요",
  "权限赋予": "권한부여",
  "第": "제",
  "开始时间不能为空": "시작 시간이 비어 있을 수 없습니다",
  "结束时间不能为空": "종료 시간이 비어 있으면 안 됩니다",
  "人数不能为空": "사람 수가 비어 있어서는 안 된다",
  "起始地不能为空": "처음부터 텅 비워서는 안 된다",
  "目的地不能为空": "목적지가 비어 있으면 안 됩니다",
  "酒店名称": "호텔명",
  "删除": "삭제",
  "昨日": "어제",
  "上月": "전월",
  "去年": "작년",
  "已上架": "시렁",
  "未上架": "다음 대"
}